PDA

Zobacz pełną wersję : Pony Gallery, zOOm Media Gallery



kangur007
01-11-2008, 11:17
Witam.

Od krótkiego czasu pracuję na Joomla 1.5.6.

Chciałem zainstalować galerię ZOOM Gallery 2.5.1 RC4. Udała mi się instalacja, jednak dalej pojawiają się już błędy. Gdy wchodzę w "Komponenty -> zOOm Media Gallery", wyskakuje mi błąd :

"Warning: Invalid argument supplied for foreach() in .../gcjoomla1.5/components/com_zoom/lib/zoom.class.php on line 1234

Catchable fatal error: Object of class JVersion could not be converted to string in .../gcjoomla1.5/components/com_zoom/lib/zoom.class.php on line 187".

Nie wiem co można z tym zrobić.



Podobnie jest z Pony Gallery ML.
Instalacja się udała, baaa, mogę nawet wejść w ten komponent. Jednak przy dodawaniu zdjęcia wyskakuje mi błąd :

"Warning: chmod() [function.chmod]: No such file or directory in .../gcjoomla1.5/administrator/components/com_ponygallery/admin.ponygallery.php on line 437

Warning: getimagesize(.../gcjoomla1.5/components/com_ponygallery/img_pictures/originals/20081101_1001776596_1.jpg) [function.getimagesize]: failed to open stream: No such file or directory in .../gcjoomla1.5/administrator/components/com_ponygallery/common.ponygallery.php on line 139
BŁĄD: Nie znaleziono pliku żródłowego!"

Inne opcje dodawania zdjęc, również konczą się porażką.

Chcę założyć pewien serwis, jednak bez galerii chyba nie da rady poprawnie działać.
Podczas instalacji innych galeri wyskakuje błąd, że nie może przenieść pliku php.



Chciałbym poinformować, iż tryb zgodności Joomla 1.5 jest ustawiony na Joomla 1.0

Podczas instalacji Joomla 1.5 nie było żadnych błędów.


Z góry dziękuję za pomoc.

Pozdrawiam
kangur007

radekgigant
04-08-2009, 13:17
Też mam taki problem. Proszę o odpowiedź

zwiastun
04-08-2009, 13:27
Bład na własne życzenie: ani ZOOM, ani PG nie są komponentami do 1.5!

radekgigant
04-08-2009, 21:59
To jaką galerię do wersji 1.5 polecasz?

KYCu
04-08-2009, 22:09
A mało to? http://extensions.joomla.org/extensions/photos-&-images, szukaj, testuj ;)
Poza tym zaktualizuj Joomla